.u-section-1 .u-sheet-1 {
  min-height: 113px;
}

.u-section-1 .u-text-1 {
  font-size: 4.6875rem;
  margin: 15px 0 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 651px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1245px;
}

.u-section-2 .u-group-1 {
  width: 560px;
  min-height: 302px;
  height: auto;
  margin: 10px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 100px;
  width: 351px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -7px 10px 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 520px;
  margin: 0 10px 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 58px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 58px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.4;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 10px 10px 0;
}

.u-section-2 .u-layout-wrap-2 {
  width: 520px;
  margin: -1px 10px 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 58px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 58px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.4;
  margin: 3px 0 -2px;
}

.u-section-2 .u-group-2 {
  width: 560px;
  min-height: 509px;
  height: auto;
  margin: -302px 0 60px auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 100px;
  width: 351px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: -7px 10px 0;
}

.u-section-2 .u-layout-wrap-3 {
  width: 520px;
  margin: 0 10px 0 auto;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 75px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-text-8 {
  margin: 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 75px;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-text-9 {
  line-height: 1.2;
  margin: 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 75px;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-text-10 {
  margin: 0;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 75px;
}

.u-section-2 .u-container-layout-10 {
  padding: 0;
}

.u-section-2 .u-text-11 {
  line-height: 1.2;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 73px;
}

.u-section-2 .u-container-layout-11 {
  padding: 0;
}

.u-section-2 .u-text-12 {
  margin: 0 1px;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 73px;
}

.u-section-2 .u-container-layout-12 {
  padding: 0 1px;
}

.u-section-2 .u-text-13 {
  line-height: 1.2;
  margin: 0 3px -43px 0;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 96px;
}

.u-section-2 .u-container-layout-13 {
  padding: 0;
}

.u-section-2 .u-text-14 {
  margin: 0;
}

.u-section-2 .u-layout-cell-12 {
  min-height: 96px;
}

.u-section-2 .u-container-layout-14 {
  padding: 0;
}

.u-section-2 .u-text-15 {
  line-height: 1.2;
  margin: 0;
}

.u-section-2 .u-layout-cell-13 {
  min-height: 83px;
}

.u-section-2 .u-container-layout-15 {
  padding: 0;
}

.u-section-2 .u-text-16 {
  margin: 0;
}

.u-section-2 .u-layout-cell-14 {
  min-height: 83px;
}

.u-section-2 .u-container-layout-16 {
  padding: 0;
}

.u-section-2 .u-text-17 {
  line-height: 1.2;
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 40px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 40px;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 40px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 73px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 73px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-14 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    width: 540px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 97px;
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -4px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
  }

  .u-section-2 .u-image-2 {
    height: 97px;
    width: 340px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -4px;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 340px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
  }
}